Page MenuHomeFreeBSD

benchmarks/perftest: upgrade to 4.5-0.17
ClosedPublic

Authored by rodrigo on Mar 17 2024, 11:12 AM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Jul 4, 7:41 AM
Unknown Object (File)
Jun 7 2024, 6:10 PM
Unknown Object (File)
May 27 2024, 12:54 PM
Unknown Object (File)
May 19 2024, 4:03 AM
Unknown Object (File)
May 13 2024, 12:15 AM
Unknown Object (File)
May 9 2024, 5:46 AM
Unknown Object (File)
May 8 2024, 11:45 PM
Unknown Object (File)
Apr 26 2024, 4:18 AM
Subscribers
None

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

rodrigo created this revision.

Can you provide the binary pkg for either 14 or 15 amd64?

In D44398#1012464, @kib wrote:

Can you provide the binary pkg for either 14 or 15 amd64?

Hi Kib,

Were you able to test perftest with the binaries I provide ?

Cheers

Sorry for the late response. Our (NVIDIA) verification dep did not found any problems.

In D44398#1015786, @kib wrote:

Sorry for the late response. Our (NVIDIA) verification dep did not found any problems.

Thanks for the feedback, time to land

This revision was not accepted when it landed; it landed in state Needs Review.Mar 28 2024, 10:18 PM
This revision was automatically updated to reflect the committed changes.